Skip to main content
GET
/
investors
/
{investor_id}
/
cash-management
Get the investor's cash management account
curl --request GET \
  --url https://api.bluumfinance.com/v1/investors/{investor_id}/cash-management \
  --header 'Authorization: Basic <encoded-value>'
{
  "id": "cma_01j9x8m2k7qpzwv3t5r6y8n0ab",
  "object": "cash_management_account",
  "created": 123,
  "livemode": true,
  "investor_id": "<string>",
  "program_id": "<string>",
  "status": "active",
  "currencies": [
    {
      "currency": "<string>",
      "status": "<string>",
      "net_yield": "<string>",
      "net_yield_bps": 123
    }
  ],
  "activated_at": "2023-11-07T05:31:56Z",
  "closed_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

HTTP Basic Authentication using the API Key as username and API Secret as password.

Path Parameters

investor_id
string
required
Example:

"inv_01j9x8m2k7qpzwv3t5r6y8n0ab"

Response

Account details

id
string
Example:

"cma_01j9x8m2k7qpzwv3t5r6y8n0ab"

object
string
Example:

"cash_management_account"

created
integer
livemode
boolean
investor_id
string
program_id
string
status
string
Example:

"active"

currencies
object[]
activated_at
string<date-time> | null
closed_at
string<date-time> | null